/*
 * Platz für eigene Änderungen direkt als CSS
 * Die hier gemachten Änderungen überschreiben ggfs. andere Styles, da diese Datei als letzte geladen wird.
 */

#mainNavigation ul.navbar-nav {
    justify-content: center !important;
}

#mainNavigation ul.navbar-nav li a[title="OSTERSALE"]{
	color: #F90A1D !important; 
	font-weight: bold !important;
}


#footer li {
    margin-bottom: -0.5rem !important; /*alter Wert 0.5rem - Verkleiner Abstände zwischen Footer Links*/
}

#footer {
	padding-top: 2rem !important; /*alter Wert 4rem - Halbiert oberen Abstand des Footers*/
}

#footer a {
	color: #000000 !important;
}

#footer a:hover {
	color: #ffffff !important;
}

#footer #copyright > div {
    padding-top: 0.3rem !important; /*alter Wert 1rem - */
    padding-bottom: 0.3rem !important; /*alter Wert 1rem - */
}

.productlist-filter-headline {
    color: #000000 !important;
    /*text-decoration: underline !important;*/
}